/* EasyChangeWorks.com web.css -- revised 24 January 2013 by JL */

/* sets default font color, background color, margins, for the page  #F9F6EC #F8F5E8  #F8F7E8*/
body {
	color: #000;
	background-color: #F9F6EC;
	margin: 15px;
	}

/*site logo */
td.siteheader {
	padding: 0px;
	margin: 0px;
	}

/* top navigation bar, footer */
p.location {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 90%;
	color: #111;
	}
hr {
	margin-top: 3px;
	margin-bottom: 3px;
	color: #999;
	}
p.nav, p.footer, p.url, p.copy {
	text-align: center;
	}
p.nav {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 110%;
	}
p.footer{
	font-size: 90%;
	margin-bottom: 0px;
	line-height: 1.5;
	}
p.url {
	color: #333;
	margin-top: 5px;
	margin-bottom: 7px;
	}
p.url, p.copy {
	font-size: 80%;
	}
p.copy {
	color: #666;
	margin-bottom: 0px;
	line-height: 1.3;
	}
p.disclosure {
	color: #333;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 60%;
	font-family: Verdana, Arial, sans-serif;
	}
.navhere {
	color: #000;
	font-weight: bold;
	}

/* main page body */
td.main {
	padding: 0px;
	margin: 2px;
	}


/* ==== link styles ====
	a = plain links (in text)
	a:nav = navigation links
	a:out = outbound links
	a:stealth = looks like regular text, but shows on mouseover)
	a:hide = for page URL; only shows on mouseover on printer pages
	a:m = activates user's email program
*/

a:link, a:visited, a.out:link, a.out:visited, a.m:link, a.m:visited {
	background-color: transparent;
	text-decoration: underline;
	}
a.nav:link, a.nav:visited, a.site:link, a.site:visited, a.hide:link, a.hide:visited, a.hide:hover, a.hide:active, a.stealth:link, a.stealth:visited, a.jump:link, a.jump:visited {
	background-color: transparent;
	text-decoration: none;
	}
a:link, a.out:link, a.m:link, a.nav:link {
	color: #009;
	}
a:visited, a.out:visited, a.m:visited, a.nav:visited {
	color: #630;
	}
a.jump:link {
	color: #666;
	}
a.jump:visited {
	color: #999;
	}
a.site:link, a.site:visited {
	color: #666;
	}
a:hover, a:active, a.nav:hover, a.nav:active, a.site:hover, a.site:active, a.stealth:hover, a.stealth:active, a.jump:hover, a.jump:active {
	color: #F00;
	background-color: transparent;
	text-decoration: underline;
	}
a.out:hover, a.out:active {
	color: #900;
	background-color: transparent;
	}
a.m:hover, a.m:active {
	color: #FFF;
	background-color: #F00;
	}
a.jump:link, a.jump:visited, a.jump:hover, a.jump:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	}
a.hide:link, a.hide:visited, a.hide:hover, a.hide:active, a.stealth:link, a.stealth:visited {
	color: #000;
	}
.location a.m:link {
	text-decoration: none;
	color: #000;
	}
.location a.m:hover {
	color: #FFF;
	}

/* text styles */

/* page title and subheads */
h1, h2, h3, h4, h5, h6 {
	margin-bottom: .5ex;
	font-weight: normal;
	}
h2, h3, h4, h5, h6 {
	text-align: left;
	}
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	}
h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
h1 {
	text-align: center;
	font-size: 140%;
	margin-top: 1ex;
	}
h2 {
	font-size: 125%;
	margin-top: 2.5ex;
	}
h3 {
	font-size: 115%;
	margin-top: 2ex;
	}
h4 {
	font-size: 90%;
	margin-top: 1ex;
	}
h5 {
	font-size: 80%;
	margin-top: .5ex;
	}
h6 {
	font-size: 80%;
	font-style: italic;
	margin-top: 0ex;
	}
/* subtitle -- goes under h1 tag */
.subtitle {
	margin-top: 0ex;
	margin-bottom: 3ex;
	text-align: center;
	}
/* author -- an h3, h4, or h5 tag that goes under h1 tag or subtitle */
.byline {
	margin-top: 0ex;
	margin-bottom: 1em;
	text-align: center;
	}
/* "Related articles and links" subhead */
h2.related {
	text-align: center;
	margin-top: 3ex;
	}


/* basic paragraph (first line indented on printer version) */
p {
	line-height: 1.2;
	margin-top:0ex;
	margin-bottom: 1.5ex;
	}

/* non-indented paragraph following h tags and lists */
.noindent {
	text-indent: 0px;
	}

p.indented {
	text-indent: 2em;
	margin-bottom: 0px;
	}

/* summary of page -- goes under h1 or byline */
.summary {
	margin-left: 4ex;
	margin-right: 4ex;
	margin-bottom: 2ex;
	text-indent: 0px;
	}

/* author name and copyright at end of article */
.endname {
	text-align: right;
	}

/* author information after article */
.author {
	font-style: italic;
	}

/* non-indented subhead and indented description */
p.head {
	margin-bottom: .5ex;
	}
p.desc {
	margin-left: 1em;
	}

/* page URL at end of article */
.url, .date {
	text-indent: 0px;
	margin-bottom: 0px;
	}

/* date posted or revised */
.date {
	text-indent: 0px;
	}

.photocredits, .smallsans, .date, .pullintro, .pulltag, .pullsource {
	font-family: Arial, Helvetica, sans-serif;
	}
/* who took a picture -- use for photos in tables */
.photocredits {
	text-align: right;
	font-size: 75%;
	}
/* picture caption */
.caption {
	margin-top: 5px;
	font-size: 95%;
	text-align: left;
	text-indent: 0px;
	}
/* smallsans is for small text such as "printer version" */
.smallsans, .url, .date, .pullsource {
	font-size: 80%;
	}

/* for pull quotes  #C60 */
.pullintro, .pulltag {
	color: #555;
	text-align: center;
	font-size: 85%;
	}

.pullintro {
	margin-bottom: .8ex;
	}

.pulltag {
	margin-top: .8ex;
	}

.pullsource {
	font-style: italic;
	margin-top: .8ex;
	text-align: right;
	}

.pullquote {
	font-size: 120%;
	}

/* pull quote table align right */
table.pull {
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #DACCA5;
	border: 0px solid #999;
	}
/* pull quote table align left */
table.pullleft {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #DACCA5;
	border: 0px solid #999;
	}

/* for quoted text */
blockquote {
	margin-top: 2ex;
	margin-left: 4ex;
	margin-right: 4ex;
	margin-bottom: 2ex;
	}
/* who you're quoting */
p.quotesource {
	text-align: right;
	margin-top: -1ex;
	margin-bottom: 2ex;
	}

/* sets spacing above and below lists */
ul, ol {
	margin-top: 1ex;
	margin-bottom: 1ex;
	}
/* sets spacing above and below "Related articles and links" list */
ul.related {
	margin-top: 0px;
	margin-bottom: 2em;
	}
/* formats items in a list */
li, dd, dl {
	margin-bottom: .6ex;
	line-height: 1.2;
	font-weight: normal;
	}
dt {
	margin-top: 1.5ex;
	font-weight: bold;
	}

/* formats list items as footnotes. Set list tags thus:
	<ol class="footnote"> */
.footnote {
	font-size : 95%;
	margin-bottom: 0ex;
	margin-bottom: 1em;
	}

/* formats paragraphs as end notes */
.endnote {
	font-size : 95%;
	margin-left: 2em;
	text-indent: -2em;
	margin-bottom: 1ex;
	}

/* announce new items on your website */
.new {
	color: #900;
	background-color: transparent;
	font-weight: bold;
	}
/* input for forms; button text */
input, select {
	font-size: 80%;
     }	

/* standard HTML font styles */
b, em, strong {
	font-weight: bold;
	}
i, cite, strong {
	font-style: italic;
	}
big {
	font-size: 120%;
	}
small {
	font-size: 80%;
	}
tt {
	font-family: Courier, Monaco, monospace;
	}
/* superscripts, subscripts */
sup, sub {
	font-size: 70%;
	}
/* acronym (use TITLE attribute for the tool tip) */
acronym {
cursor: help;
font-variant: normal;
border-bottom: 1px dashed #A3915F;}


/* formats tables */
table {
	font-size: 100%;
	text-indent: 0px;
	}
/* sets spacing in data cells */
td {
	margin-top: 1ex;
	}
